/* CSS Document */
body {
background:#f0f0f0;
}
.container {width:1200px; background:#fff; border-radius:3px; border:solid 1px #f0f0f0; padding:0; margin:0 auto; margin-top:15px;}
.right_cont {width:25.6%; float:left; margin-left:10px;}
.left_cont {width:22%; float:left; margin-left:10px;}
.midle_cont{width:45%; float:left; margin-left:35px; margin-right:20px; position:relative; font-family:verdana;}
.midle_cont p { margin:5px 0 5px 0; text-align:justify; font-family:verdana;  padding:5px 0; font-size:11px;  line-height:18px;  }
.link_box {  width:100%; padding:0 0px 10px 0px;  border:1px solid #e7e7e7; background:#f2f2f2; border-bottom:solid 5px #d6d6d6;  border-radius:1px;}
.tab { width:95%; height:95px;  text-align:center;  border-radius:3px 3px 0 0;  background: url(../images/rit.png) 50% 10px no-repeat; margin:0 auto; border-bottom:solid 3px #ff7474; }

.tab h2 { margin:0; padding:70px 0 0 0; font-size:10pt;  text-align:center; color:#ff5555; font-weight:bold; font-family:Arial; }
.link_box ul, .important_link ul { list-style-type:none; padding:0; margin:0;}
.link_box li { display:block;  padding-left:8px;  padding-right:8px; margin-left:8px; background: url(../images/arrow.png) 0px 10px no-repeat; font-family:Arial; font-weight:bold;}

.link_box li a { display:block;  padding:7px 0 7px 0px; margin-left:7px; text-decoration:none; color:#606060;  border-bottom:1px dashed #c2c2c2; font-size:12px;}
.link_box li a:hover {color:#424242; }
.page_heading { border-bottom:solid 1px #dedede; font-size:20px; font-weight:normal; margin:0 0 5px 0;  padding:10px 0 10px 0; color:#0683c4; }

.contact_tab { width:95%; height:95px;  text-align:center;  border-radius:3px 3px 0 0;  background: url(../images/prjtct_icon.png) 50% 10px no-repeat; margin:0 auto; border-bottom:solid 3px #64d3ff; }
.contact_tab h2 { margin:0; padding:70px 0 0 0; text-align:center; font-size:10pt; color:#36a8ff; font-weight:bold; font-family:Arial; width:auto !important; }
.contact { width:100%; padding:0px 0 10px 0; margin-bottom:10px; background:#f3faff;  border:1px solid #d9f4ff; border-bottom:solid 5px #64d3ff; }
.contact ul {list-style-type:none; margin:0 auto; padding:0; width:95%; }
.contact li p { display:block; border-bottom:dashed 1px #64d3ff;  font-size:11px;  padding:5px 0; margin:5px 0; color:#424242;}

/* press release */
.newsEvent { margin-bottom:0px; }
.newsEvent h3 { position:relative; }
.newsEvent h3 span { position:absolute; top:15px; right:15px; }
.newsEvent h3 span a.stop { background-position:0 0; }
.newsEvent h3 span a.play { background-position:0 100%; }
.newsEvent div.innerNews {padding:10px; }
.newsEvent ul{ height:130px; padding:7px; }
.newsEvent ul li { line-height:1.5em;  background:none; padding:5px 0; margin:0; font-size:11px; }
.newsEvent ul li p { margin-bottom:0; margin-left:0;  line-height:18px;  }
.newsEvent ul li p a { color:#363636; text-decoration:none;}
.newsEvent ul li p a:hover { color:#3a9403; text-decoration:none;}
.newsEvent ul li p span { display:block; }
/* News Scroller generalized */
.ticker { overflow:auto; position:relative; }
.ticker li { display:block; }
.ticker div { margin-top:0; }

.evnt {
background:#12AAB0; border-radius:4px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:white; text-align:center; font-size:14px;}

.evnt ul {
list-style:none;
}
.evnt ul li {
padding:10px 15px;}
.evnt ul li:hover {
color:#4c4c4c;
cursor:pointer;
}
.evnt ul li a{
text-decoration:none;
color:white;}

.evnt ul li a:hover {
color:#4c4c4c;
cursor:pointer;
}
.entity_text_font_newp{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#64d3ff; text-align:center;}
.video {
    background: #fff;
    padding-bottom: 20px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    width: 18%; /* Thumbnails 5 across */
    margin: 1%;
    float: left;
  }

   /* These keep the height of each video consistent between YouTube and Vimeo.
   Each can have thumbnail sizes that vary by 1px and are likely break your layout. */
  .video figure {
    height: 0;
    padding-bottom: 60%;
	}

  /* Media Queries - This is the responsive grid. */
  @media (max-width: 1366px) {
    .video {
      width: 23%; /* Thumbnails 4 across */
    }
  }
  @media (max-width: 1024px) {
    .video {
      width: 31.333%; /* Thumbnails 3 across */
    }
  }
  @media (max-width: 600px) {
    .video {
      width: 48%; /* Thumbnails 2 across */
    }
  }
  @media (max-width: 360px) {
    .video {
      display: block;
      width: 96%; /* Single column view. */
      margin: 2%; /* The smaller the screen, the smaller the percentage actually is. */
      float: none;
    }
  }

  /* These are my preferred rollover styles. */
  .video img {
    width: 100%;
    opacity: 1;
  }
  .video img:hover, .video img:active, .video img:focus {
    opacity: 0.75;
  }


